Lieferant=Lieferantenteilestammdaten
Standardlieferant=Lieferantenteilestammdaten zum Standardlieferanten
TX_LINR=Lieferantennummer
TX_KADR=Kurzadresse
TX_LFMATL=Lieferantenteilenummer
TX_LFBEZG=Teilebezeichnung des Lieferanten
TX_LFBRPR=Bruttopreis
TX_LFNEPR=Nettopreis
TX_PLK1=Preisliste